echo off
cls

echo Making Robot.jar

copy Source\Robot\*.java Robot

javac -classpath comm.jar Robot\*.java

del Robot\*.java

jar cmf RobotManifest.txt Robot.jar Robot

copy Robot.jar Z:\COSC3P99\TeachVAL

copy Robot.jar Z:\TeachVAL

pause